Bug 1856822 - [4.3.z] unable to boot RHCOS 4.5 with SecureBoot enabled
Summary: [4.3.z] unable to boot RHCOS 4.5 with SecureBoot enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.z
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1856501 1856820 1856821 1857238
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-14 14:11 UTC by Micah Abbott
Modified: 2021-04-05 17:46 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1856821
Environment:
Last Closed: 2020-08-19 11:10:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3259 0 None None None 2020-08-19 11:10:50 UTC

Comment 1 Micah Abbott 2020-08-11 18:22:44 UTC
We never shipped the affected kernel in any OCP/RHCOS 4.3.z releases.  So this BZ is more of a tracker issue.

That being said, the fixed kernel (kernel-4.18.0-193.14.3.el8_2) was included as part of RHCOS 43.82.202007291953.0 (and onward), which is part of 4.3.0-0.nightly-2020-08-05-015829.  

Marking as MODIFIED for the OCP BZ bot to sweep this into an errata.

Comment 7 errata-xmlrpc 2020-08-19 11:10:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.3.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3259

Comment 8 W. Trevor King 2021-04-05 17:46:25 UTC
Removing UpgradeBlocker from this older bug, to remove it from the suspect queue described in [1].  If you feel like this bug still needs to be a suspect, please add keyword again.

[1]: https://github.com/openshift/enhancements/pull/475


Note You need to log in before you can comment on or make changes to this bug.